@import url("https://fonts.googleapis.com/css2?family=Roboto&display=swap");

body {
  font-size: 1.5rem;
  font-family: "Roboto", sans-serif;
}

.block {
  width: 30vw;
  height: 30vw;
  background-color: aquamarine;
  color: black;
  padding: 1rem;
}

.left {
  float: left;
  margin-right: 4px;
}

.right {
  float: right;
  margin-right: 4px;
}

/* p {
margin-left: 30%;
} */

.clear {
  clear: both;
}

